LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
LanguageScriptProvider.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/script/provider/ScriptProvider.idl";`

Go to the source code of this file.

## Classes
service | LanguageScriptProvider
| This service provides a means of browsing and invoking scripts in a single language. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::script
| Scripting language bindings.
module | com::sun::star::script::provider
| interfaces for scripting providers.